[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#585385: general: Package GTK+3

Package: general
Severity: wishlist

GTK+ 3 development has begun.
There are already some tarballs of the actual development, take a look here: http://ftp.acc.umu.se/pub/GNOME/sources/gtk+/2.90/

This new version breaks ABI and API, so a new package should be created.

-- System Information:
Debian Release: squeeze/sid
  APT prefers lucid-updates
  APT policy: (500, 'lucid-updates'), (500, 'lucid-security'), (500, 'lucid')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-22-generic (SMP w/2 CPU cores)
Locale: LANG=es_ES.utf8, LC_CTYPE=es_ES.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: